.fancybox-content {
	background-color: #fff !important;

	img {
		padding: 20px !important;
	}
}

.lh_1 {
	line-height: 1;
}

.pr_5p {
	padding-right: 5%;
}

.pl_5p {
	padding-left: 5%;
}

.greyBorTop {
	border-top: 1px solid #939598;
}

.greyBorBtm {
	border-bottom: 1px solid #939598;
}

.greyBorLt {
	border-left: 1px solid #939598;
}

.greyBorRt {
	border-right: 1px solid #939598;
}

.orBorBtm {
	border-bottom: 1px solid #ef7f21;
}

.imgBox {
    /*height: 480px;*/
	box-shadow: 0 0 10px #EF7F2130;

	img {
		width: 100%;
	}

	a {
		padding: 10px;
		display: block;
		height: 100%;

		&[data-fancybox] {
			transition: 0.6s;
			position: relative;

			&:after {
				top: 0;
				left: 0;
				right: 0;
				bottom: 0;
				z-index: 1;
				content: "";
				transition: 0.6s;
				position: absolute;
				transform: scale(0);
				background: #e7343a14;
			}

			&:hover {
				&:after {
					transform: scale(1);
				}
			}
		}
	}
}

/*@media only screen and (max-width: 1746px){*/
/*    .imgBox {*/
/*        height: 455px;*/
/*    }*/
/*}*/
/*@media only screen and (max-width: 1536px){*/
/*    .imgBox {*/
/*        height: 390px;*/
/*    }*/
/*}*/
/*@media only screen and (max-width: 1470px){*/
/*    .imgBox {*/
/*        height: 365px;*/
/*    }*/
/*}*/
/*@media only screen and (max-width: 1470px){*/
/*    .imgBox {*/
/*        height: 340px;*/
/*    }*/
/*}*/
/*@media only screen and (max-width: 1280px){*/
/*    .imgBox {*/
/*        height: 315px;*/
/*    }*/
/*}*/
/*@media only screen and (max-width: 1100px){*/
/*    .imgBox {*/
/*        height: 300px;*/
/*    }*/
/*}*/
/*@media only screen and (max-width: 1024px){*/
/*    .imgBox {*/
/*        height: 270px;*/
/*    }*/
/*}*/
/*@media only screen and (max-width: 991px){*/
/*    .imgBox {*/
/*        height: auto;*/
/*    }*/
/*}*/

.stickyBox {
	top: 100px;
	position: sticky;
}

.customList {
	list-style: none;

	li {
		color: #000;
		font-weight: 300;
		padding-left: 24px;
		position: relative;

		&:before {
			left: 0;
			top: 2px;
			width: 15px;
			height: 15px;
			content: '';
			border-radius: 50%;
			position: absolute;
			background-size: contain;
			background-repeat: no-repeat;
			background-image: url(../images/bullet.png);
		}

		&:not(:last-child) {
			margin-bottom: 10px;
		}
	}
}

.commonSec {
	padding: 120px 0px;
}

.px_15{
    padding-left: 15px;
    padding-right: 15px;
}
.pl-0{
    padding-left: 0 !important;
}
.pr-0{
    padding-right: 0 !important;
}
.pt-0{
    padding-top: 0 !important;
}
.pb-0{
    padding-bottom: 0 !important;
}

.mainAbsWrap {
	position: relative;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center bottom;

	.mainAbsCont {
		top: 0;
		left: 0;
		right: 0;
		height: 100%;
		padding-top: 50px;

		&:before {
			top: 0;
			left: 0;
			right: 0;
			bottom: 0;
			content: '';
			position: absolute;
			background: #FFFFFF;
			background: linear-gradient(180deg, rgba(255, 255, 255, 1) 60%, rgba(255, 255, 255, 0) 100%);
		}

		.container-max {
			z-index: 1;
			position: relative;
		}
	}
}

.homeContainer {
	width: 100%;
	max-width: 100%;
	padding: 0px 20px;
}

.titleBg {
	position: relative;
	padding-bottom: 20px;
	border-bottom: 1px solid #ef7f22
}

.titleBg:after {
	left: 0;
	right: 0;
	bottom: -5px;
	content: '';
	width: 10px;
	height: 10px;
	margin: auto;
	border-radius: 50%;
	position: absolute;
	background-color: #ef7f22;
}


.eachIconH {
	padding: 10px 20px 10px;
	margin-left: 30px;
	position: relative;
	border-left: 10px solid #f99d1c;

	&:before {
		left: -40px;
		top: 50%;
		transform: translateY(-50%);
		z-index: -1;
		content: '';
		width: 40px;
		height: 85px;
		position: absolute;
		background-size: contain;
		background-position: 0 0;
		background-repeat: no-repeat;
		background-image: url(../images/common/numBg.png);
	}

	.numMain {
		line-height: 1;
		position: relative;
		margin-bottom: 6px;
		padding-bottom: 10px;
		font-size: 36px !important;

		&::before {
			left: -20px;
			bottom: 0px;
			z-index: 1;
			content: '';
			width: 100%;
			height: 4px;
			position: absolute;
			background: linear-gradient(90deg, #f99d1c 0%, #f99d1c00 100%);
		}
	}

	.numText {
		line-height: 1.2;
	}
}


.noShadow {
	box-shadow: none !important;
}

.whiteBox {
	* {
		color: #fff !important;
		border-color: #fff;
	}
}

.bg_e1e2f0 {
	background-color: #e1e2f0;
}

.greyBr {
	border: 1px solid #00000050;
}

.orGradientHead {
	position: relative;

	&::after {
		position: absolute;
		content: "";
		height: 2px;
		width: 100%;
		background: linear-gradient(to right, #ef7f21 70%, transparent);
		bottom: 45%;
		left: 0;
		z-index: -1;
		transform: translateY(-50%);
	}
}

.gradientBg {
	background: linear-gradient(90deg, #E83638 0%, #583E66 100%);
}

.resImg {
	display: none;
}

.mob_991 {
	display: none !important;
}

.absText {
	text-shadow: -2px 1px 2px #2f2f2f;
}

.animVideoWrap {
	width: 100%;
	height: auto;

	.animVdo {
		width: 100%;
		height: 100%;
		object-fit: contain;
		object-position: 5px 0px;
	}
}

.animBanWrap {
	width: 100%;
	min-height: 300px;
	height: auto;

	.animVdo {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
}

/* Responsive */

@media (max-width: 1600px) {
	.commonSec {
		padding: 100px 0px;
	}

	.paraBox {
		p {
			font-size: 24px !important;
		}
	}
}

@media (max-width: 1440px) {

	.commonSec {
		padding: 80px 0px;
	}

	.eachIconH {
		.numMain {
			font-size: 28px !important;
		}

		&::before {
			width: 35px;
			height: 65px;
		}
	}

}

@media (max-width: 1366px) {
	.paraBox {
		p {
			font-size: 22px !important;
		}
	}

	p,
	li {
		font-size: 16px;
	}
}

@media (max-width: 1199px) {
	.container-max {
		max-width: 100%;
	}

	.container-mid {
		max-width: 100%;
	}

	.paraBox {
		p {
			line-height: 28px;
			font-size: 18px !important;
		}
	}

	.pl_5p {
		padding-left: 15px;
	}

	.pr_5p {
		padding-right: 15px;
	}

	.eachIconH {
		.numMain {
			font-size: 22px !important;
		}
	}
}


@media (max-width: 991px) {

	.desk_991 {
		display: none !important;
	}

	.mob_991 {
		display: block !important;
	}

	.textGrad{
		text-align: center;
	}

	.deskImg {
		display: none;
	}

	.resImg {
		display: block;
	}

	.eachIconH {
		margin-left: 20px;

		.numMain {
			font-size: 25px !important;
		}

		&::before {
			width: 30px;
			height: 58px;
			left: -30px;
		}
	}
	.resFlex{
	    display: flex;
	    flex-wrap: wrap;
	    align-items: center;
	    .resFlexLft{
	        margin-bottom: 0 !important;
	    }
	    .resFlexRgt{
	        
	    }
	}
}

@media (max-width: 768px) {
	.commonSec {
		padding: 50px 0px;
	}
}

@media (max-width: 767px) {
	.paraBox {
		margin-bottom: 20px !important;
	}

	.inner_page {
		overflow: hidden !important;
	}

	/* section {
		overflow-x: hidden;
	} */
}

@media (max-width: 575px) {
	.paraBox {
		p {
			line-height: 25px;
			font-size: 17px !important;
		}
	}
}